# ---
:summary: HTML sanitization to Rails applications (part of Rails)
:preamble: |-
  %if 0%{?suse_version} == 1110
  %define rb_build_versions ruby21
  %endif
:patches:
  CVE-2015-7578.patch: -p1
  CVE-2015-7579.patch: -p1
  CVE-2015-7580.patch: -p1
